{% extends 'base.html' %}

{% block title %}Bienvenue{% endblock %}

{% block content %}
    <ul>
        {% for book in latest_books %}
            <li>
                <a href="{% url 'book-detail' book.id %}">{{ book.title }}</a>
            </li>
        {% endfor %}
    </ul>
    <p>Voir <a href="{% url 'book-list' %}">Tous les livres</a></p>
{% endblock %}